/*  */
#dtc--bile-treatment-taking-imfinzi .cmp-text {
    padding: 0;
}
#dtc--bile-treatment-taking-imfinzi #sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item--active {
    color: #091B34;
    background-color: #01C8F3;
    font-weight: 700;
}
#dtc--bile-treatment-taking-imfinzi #sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item a {
    padding: 12px 24px;
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
    margin-right: 6px;
    color: #333;
    font-family: "filson-pro";
    font-weight: 700;
}
#dtc--bile-treatment-taking-imfinzi #sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item a:hover {
    background:#01C8F3;
}
#dtc--bile-treatment-taking-imfinzi #sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item {
    padding: 0;
    margin: 0;
}
#dtc--bile-treatment-taking-imfinzi #sectionavigation-menu ul.cmp-navigation__group {
    width: 100%;
    height: 42px;
    background: #CCF4FD;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*  */
#dtc--bile-treatment-taking-imfinzi h1 {
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    margin: 38px 0 40px;
    color: #091B34;
    text-align: center;
}
/*  */
#dtc--bile-treatment-taking-imfinzi .bg-container {
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/treatment/taking-imfinzi/starting-treatment-desktop.webp) no-repeat;
    height: 552px;
    max-width: 1130px;
    margin: 0 auto;
    background-size: contain;
    position: relative;
    width: 100%;
}
#dtc--bile-treatment-taking-imfinzi .banner-txt {
    position: absolute;
    display: block;
    max-width: max-content;
    font-weight: 400;
    font-family: "filson-pro";
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-shadow: 0px 0px 8px rgb(0 0 0 / 95%);
}
/*  */
#dtc--bile-treatment-taking-imfinzi #first-main-container {
    background: #193965;
    padding: 64px 0;
}
#dtc--bile-treatment-taking-imfinzi #first-main-container #section1 {
    max-width: 938px;
    margin: 0 auto;
}
#dtc--bile-treatment-taking-imfinzi #first-main-container #section1 .toggle-accordion .expand-all.active {
    position: relative;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    margin: 0;
    padding-right: 40px;
    padding-bottom: 4px;
    border-bottom: 4px solid #01C8F3;
    max-width: fit-content;
}
#dtc--bile-treatment-taking-imfinzi #first-main-container #section1 .toggle-accordion .expand-all.active:after {
    content: '';
    position: absolute;
    background: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/treatment/taking-imfinzi/white-plus-btn.svg') no-repeat;
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
    right: 0;
}
#dtc--bile-treatment-taking-imfinzi #first-main-container #section1 .toggle-accordion .collapse-all.active {
    position: relative;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    margin: 0;
    padding-right: 40px;
    padding-bottom: 4px;
    border-bottom: 4px solid #01C8F3;
    max-width: fit-content;
}
#dtc--bile-treatment-taking-imfinzi #first-main-container #section1 .toggle-accordion .collapse-all.active:after {
    content: '';
    position: absolute;
    background: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/treatment/taking-imfinzi/white-icon-minus.svg') no-repeat;
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
    right: 0;
}
#dtc--bile-treatment-taking-imfinzi  #bile--taking-imfinzi-accordion .toggle-accordion {
    margin-bottom: 16px;
}
#dtc--bile-treatment-taking-imfinzi  #bile--taking-imfinzi-accordion h3.cmp-accordion__header {
    margin: 0;
    background: #CCF4FD;
    border: 3px solid #193965;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}
#dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion h3.cmp-accordion__header button{
    padding: 0;
    display: flex;
    justify-content: space-between;
}
#dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion .faq-accordion-content {
    padding: 0 74px 24px 24px;
}
#dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion .cmp-accordion__panel {
    padding: 0;
    background: #CCF4FD;
    margin-top: -4px;
    border-bottom: 3px solid;
}
#dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion h3.cmp-accordion__header span.cmp-accordion__title {
    width: 90%;
    color: #091B34;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    text-align: left;
    padding: 24px;
}
#dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion h3.cmp-accordion__header span.cmp-accordion__icon {
    margin: 24px;
    padding: 0;
    display: block;
}
#dtc--bile-treatment-taking-imfinzi  #bile--taking-imfinzi-accordion .cmp-accordion__icon::before {
    content: '';
    background: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/faq-icon-plus.svg') no-repeat;
    width: 32px;
    height: 32px;
    background-size: cover;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    transition: .35s;
}
#dtc--bile-treatment-taking-imfinzi  #bile--taking-imfinzi-accordion .cmp-accordion__button--expanded .cmp-accordion__icon::before {
    content: '';
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/icon-minus.png) no-repeat;
    width: 32px;
    height: 32px;
    background-size: cover;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
#dtc--bile-treatment-taking-imfinzi  #bile--taking-imfinzi-accordion .cmp-accordion__panel p {
    display: block;
    max-width: 100%;
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #000;
    margin-bottom: 0;
}
/*  */
#dtc--bile-treatment-taking-imfinzi #second-main-container {
    background: #ECFDFF;
    padding: 64px 0;
}
#dtc--bile-treatment-taking-imfinzi #second-main-container #section2 {
    max-width: 938px;
    margin: 0 auto;
}
#dtc--bile-treatment-taking-imfinzi #second-main-container #section2 h2 {
    color: #091B34;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    text-align: center;
    margin: 0;
}
#dtc--bile-treatment-taking-imfinzi #second-main-container #section2 p {
    margin-bottom: 32px;
    color: #333333;
    font-weight: 400;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    text-align: center;
    margin: 40px 0 32px;
}
#dtc--bile-treatment-taking-imfinzi #second-main-container #section2 .ir-symptoms {
    margin-top: 32px;
}
#dtc--bile-treatment-taking-imfinzi #second-main-container #section2 .ir-symptoms ul {
    padding: 0 !important;
    margin: 0;
    display: flex;
    justify-content: space-evenly;
    text-align: center;
}
#dtc--bile-treatment-taking-imfinzi #second-main-container #section2 .ir-symptoms ul li {
    flex-basis: 141px;
}
#dtc--bile-treatment-taking-imfinzi #second-main-container #section2 .ir-symptoms ul li img {
    width: 80px;
    height: 80px;
}
#dtc--bile-treatment-taking-imfinzi #second-main-container #section2 .ir-symptoms ul li p {
    font-weight: 800 !important;
    margin: 16px 0 32px;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    text-align: center;
    color: #333333;
    margin-bottom: 32px;
}
/*  */
#dtc--bile-treatment-taking-imfinzi #third-main-container {
    background-color: #091B34;
}
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 {
    padding: 40px 0;
    max-width: 960px;
    margin: 0 auto;
}
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    color: #FFFFFF;
    font-family: "filson-pro";
    margin: 0;
}
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap a.green-btn {
    max-width: 269px;
    padding: 23.5px 0px;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 16px;
    background-color: #01C8F3;
    color: #091B34;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
}
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap a.green-btn:hover{
    background-color: #80E4F9;
    transition: 150ms;
}
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap a.green-btn:focus,
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap a.green-btn:active{
    background-color: #80E4F9;
    transition: 150ms;
    transform: scale(0.95);
    transform-origin: center;
    text-decoration: none;
}
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap a.green-btn:hover img{
    transform: translateX(8px);
    transition: 150ms;
}
#dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap a.green-btn span {
    font-family: "filson-pro";
    font-weight: 700;
    position: relative;
}
#dtc--bile-treatment-taking-imfinzi #btc-footnotesWrapper {
    margin: 0 auto;
    max-width: 1132px;
    padding: 24px 0;
    width:100%
}
#dtc--bile-treatment-taking-imfinzi #btc-footnotesWrapper p.btc-footnotes {
    font-family: "filson-pro";
    font-size: 14px;
    line-height: 20px;
    margin:0;
    margin-left: -8px; 
}


#dtc--bile-treatment-taking-imfinzi .text:has(#end-callout-wrap){
    background: #091B34;
}
#dtc--bile-treatment-taking-imfinzi #end-callout-wrap {
    display: flex;
    align-items: center;
    gap: 40px;
    max-width: 960px;
    padding: 40px 0 40px;
    margin: 0 auto;
}
#dtc--bile-treatment-taking-imfinzi #end-callout-wrap h5 {
    flex-basis: 651px;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    color: #fff;
    margin: 0px;
}
#dtc--bile-treatment-taking-imfinzi #end-callout-wrap p{
    margin:0;
}
#dtc--bile-treatment-taking-imfinzi #end-callout-wrap a.action-btn {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    color: #091B34;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    padding: 24px 29px 24px 29px;
    background: #01C8F3;
}

@media screen and (min-width: 1209px) and (max-width: 1340px) {
    #dtc--bile-treatment-taking-imfinzi .banner-txt {
       /* right: 100px !important;*/
    }
}
@media screen and (min-width: 992px) {
    /*  */
    #dtc--bile-treatment-taking-imfinzi .carcinoma_mobile_only {
        display: none;
    }
    #dtc--bile-treatment-taking-imfinzi .banner-txt {
        top: 16px;
        right: 17px;
        left: inherit;
        bottom: inherit;
        width: 245px;
        text-align: right;
    }
    /*  */
    #dtc--bile-treatment-taking-imfinzi .end-callout-wrap a.green-btn span {
        font-size: 18px;
        line-height: 24px;
    }
}

@media screen and (min-width: 991px) and (max-width: 1130px){
    #dtc--bile-treatment-taking-imfinzi .bg-container{height: 479px!important;background-size: cover;}
}

@media (max-width:1450px) {
#dtc--bile-treatment-taking-imfinzi .bg-container{height: 559px;}
}
@media (max-width:991px) {
    #dtc--bile-treatment-taking-imfinzi #sectionavigation-menu ul.cmp-navigation__group {
        display: none;
    }
    /*  */
    #dtc--bile-treatment-taking-imfinzi h1 {
        margin: 40px 0;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    /*  */
    #dtc--bile-treatment-taking-imfinzi .bg-container {
        background: none;
        height: auto;
    }
    #dtc--bile-treatment-taking-imfinzi .bg-container img {
        content: none;
    }
    #dtc--bile-treatment-taking-imfinzi .banner-txt {
        font-size: 16px;
        max-width: 230px;
        text-align: right;
        line-height: 20px;
        right: 25px;
        bottom: 25px;
        left: auto;
        top: auto;
        margin: 0;
    }
    /*  */
    #dtc--bile-treatment-taking-imfinzi #first-main-container {
        padding: 64px 15px;
    }
    /*  */
    #dtc--bile-treatment-taking-imfinzi div#second-main-container {
        padding: 64px 15px;
    }
    #dtc--bile-treatment-taking-imfinzi #second-main-container #section2 h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        margin: 0;
    }
    #dtc--bile-treatment-taking-imfinzi #second-main-container #section2 .ir-symptoms ul {
        flex-wrap: wrap;
    }
    /*  */
    #dtc--bile-treatment-taking-imfinzi #third-main-container #section3 {
        padding: 40px 15px;
    }
    #dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap h5 {
        margin: 0;
    }
    #dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
    }
    #dtc--bile-treatment-taking-imfinzi #third-main-container #section3 .end-callout-wrap a.green-btn {
        max-width: 100%;
        width: 100%;
        margin-top: -5px;
        justify-content: center;
        padding: 23.5px 24px;
    }
    #dtc--bile-treatment-taking-imfinzi div#section4 {
        padding: 0 15px;
    }
    #dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion h3.cmp-accordion__header span.cmp-accordion__title {
        font-size: 22px;
        line-height: 28px;
        margin: initial;
        padding: 8px 17px 8px 24px;
    }
    #dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion .cmp-accordion__icon::before {
        width: 24px;
        height: 24px;
        right: -4px;
    }
    #dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion .cmp-accordion__button--expanded .cmp-accordion__icon::before {
        width: 24px;
        height: 24px;
    }
    #dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion h3.cmp-accordion__header {
        min-height: 72px;
        display: flex;
        align-items: center;
    }
    #dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion h3.cmp-accordion__header button {
        align-items: center;
    }
    #dtc--bile-treatment-taking-imfinzi #bile--taking-imfinzi-accordion .faq-accordion-content {
        padding: 0 64px 24px 24px;
    }
    #dtc--bile-treatment-taking-imfinzi #second-main-container #section2 .ir-symptoms ul li {
        flex-basis: 151px;
    }
    #dtc--bile-treatment-taking-imfinzi #end-callout-wrap h5 {
        flex-basis: auto;
        letter-spacing: 0.24px;
    }
    #dtc--bile-treatment-taking-imfinzi #end-callout-wrap {
        justify-content: center;
        flex-wrap: wrap;
        padding: 40px 15px;
        gap: 35px;
    }
    #dtc--bile-treatment-taking-imfinzi #end-callout-wrap p {
        width: 100%;
        max-width: 360px;
    }
    #dtc--bile-treatment-taking-imfinzi #btc-footnotesWrapper {
        padding: 24px 0 0;   
    }
    #dtc--bile-treatment-taking-imfinzi #isi-remained.cmp-text {
        padding: 21.6px 15px 0 15px;
    }
}

@media screen and (min-width: 991px) and (max-width: 1200px){
    #dtc--bile-treatment-taking-imfinzi #btc-footnotesWrapper {
        padding: 24px 15px;   
    }
}


@supports (-webkit-touch-callout: none) {
  @media only screen and (min-width: 360px) and (orientation: landscape) {
  /* Styles for iPhone 13 landscape */
  #dtc--bile-treatment-taking-imfinzi #ISI-content {
        padding-top: 140px;
    }
    }
}



